Zurmo 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1686823 漏洞类型 跨站脚本
发布时间 2019-08-01 更新时间 2019-08-14
CVE编号 CVE-2019-14472 CNNVD-ID CNNVD-201908-067
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-067
|漏洞详情
Zurmo是美国Zurmo公司的一套基于PHP的开源客户关系管理系统(CRM)。 Zurmo 3.2.7-2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:code610.blogspot.com

链接:https://code610.blogspot.com/2019/07/xss-in-zurmo-crm.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14472